Page MenuHomeFreeBSD

bootstrap: bump minimum supported version
AcceptedPublic

Authored by imp on Sun, Oct 10, 6:34 PM.

Details

Reviewers
emaste
delphij
Summary

Bump the minimum supported version to build -current from to 11.3R in
preparation of removing support for older systems. 11.3R was selected
as the most recent version to go out of support.

Sponsored by: Netflix

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 42061
Build 38949: arc lint + arc unit